*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arimo', sans-serif;
    font-family: 'Nanum Gothic', sans-serif;
    font-family: 'Poppins', sans-serif;
}

body{
    width: 100%;
    height: 100vh;
    background: rgb(188, 222, 222);
}
main{
    width: 100%;
    min-height: 100%;
   
}
.container{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
h1{
    font-size: 70px;
    color: rgb(37, 37, 48);
    line-height: 2;
}
span{
    font-size: 100px;
}
.btn-container{
    margin-top: 20px;
}
.btn-container .btn{
    margin: 0 8px 0 8px;
    background: transparent;
    border: 2px solid black;
    padding: 7px;
    border-radius: 4px;
    letter-spacing: 5px;
    cursor: pointer;
    transition: all 0.4s;
}
.btn-container .btn:hover{
    background: rgb(37, 37, 48);
    color: aliceblue;
}